Learndirect system requirements

  Nowell 17:21 28 Nov 03
Locked

I have windows xp home installed with xp office.learndirect require system to support java plug-in either Msjvm5.00.3809 or above or SUNjre1.3.1.04 does it what is it...a new smell from airwick or something I need to put traps down for.will someone please help

  cycoze 17:38 28 Nov 03

MS JVM is Microsoft Java Virtual Machine , not sure if they still do/support it .

Java Sun is the way to go click here for the latest plug in click here .

  Djohn 17:43 28 Nov 03

click here for a free download of Sun-java. this will be required in the course for the flash animations and some of the 3D technical diagrams you may be using in the course. [To build websites] Also I believe you will need a version of a video player for the video demonstrations.

Have you checked out the home page of "Learn Direct" for full details of these and what they actually do? Good luck with the course, I am also starting the full desktop course with them. This was from reading the link at the top right of the forum page. Regards. j.

  recap 17:52 28 Nov 03

All additional software to run a course for Learndirect should be available from there web site. Once you have registered and logged in all this software can then be downloaded from the site.

If you cannot download any of the necessary software email me via the envelope next to my name, and I will mail you a disc with the necessary software.

This thread is now locked and can not be replied to.

Best phone camera 2016/2017: Galaxy S7 vs iPhone 7 vs Google Pixel vs HTC 10 Evo vs OnePlus 3T vs…

1995-2015: How technology has changed the world in 20 years

These are the Best Christmas Ads and Studio Projects of 2016

Super Mario Run preview | Hands-on first impressions of Super Mario Run: Mario's iPhone & iPad…